跳至主要內容
HP / PRODUCT DOSSIER

HP E6600-24G-4XG Switch

HP E6600-24G-4XG 交換機 J9264A
SKU: J9264A#0D1

The HP 6600 Switch Series are advanced data center server edge switches. The 6600 Switch Series includes 10/100/1000BASE-T and 10 GbE SFP+ 1U rackmount switches enhanced for server edge connectivity with front-to-back (reversible) airflow, redundant hot-swappable power, and redundant hot-swappable fans. The foundation for the switch series is a purpose-built, programmable ProVision ASIC that allows the most demanding networking features, such as Quality of Service (QoS) and security, to be implemented in a scalable yet granular fashion. With a variety of connectivity interfaces and expanded buffering, the HP 6600 Switch Series offers excellent investment protection, flexibility, and scalability, as well as ease of deployment and reduced operational expense.<br /><br /><b>Software-defined networking</b><br /><br>&bull;&nbsp;OpenFlow: is a key technology enabling software-defined networking by allowing the separation of data (packet forwarding) and control (routing decision) paths<br /><br /><br><b>Quality of Service (QoS)</b><br /><br>&bull;&nbsp;Layer 4 prioritization: enables prioritization based on TCP/UDP port numbers<br /><br /><br><b>Data center optimized</b><br /><br>&bull;&nbsp;Front-to-back airflow: designed to be co-located at the top of a server rack, the 6600 switch series supports front-to-back airflow (mechanically reversible) to support hot aisle/cold aisle configurations; the N+N fan tray is also hot-swappable, allowing easy replacement in the rack<br /><br /><br><b>Management</b><br /><br>&bull;&nbsp;Remote Intelligent Mirroring: mirrors selected ingress/egress traffic based on ACL, port, MAC address, or VLAN to a local or remote HP 8200 zl, 6600, 6200 yl, 5400 zl, or 3500 Switch located anywhere on the network<br /><br /><br><b>Connectivity</b><br /><br>&bull;&nbsp;Auto-MDIX: automatically adjusts for straight-through or crossover cables on all 10/100 and 10/100/1000 ports<br /><br /><br><b>Performance</b><br /><br>&bull;&nbsp;High-speed, high-capacity architecture: based on the purpose-built ProVision ASICs to provide superior system performance and scalability<br /><br /><br><b>Resiliency and high availability</b><br /><br>&bull;&nbsp;IEEE 802.3ad Link Aggregation Control Protocol (LACP) and HP port trunking: support up to 144 trunks, each with up to eight links (ports) per trunk<br>

記憶體 (RAM)
256 MB

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

01 / 了解產品

不迷失在細節中。

關鍵資訊一目了然。所有技術細節在下方。

01 / 記憶體 (RAM)

256 MB

記憶體 (RAM)

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接聚類
是
連接技術
有線
光纖通道協議
RFC 1591 DNS (client); HTML and telnet management RFC 1213 MIB II; RFC 1493 Bridge MIB; RFC 1724 RIPv2 MIB; RFC 1850 OSPFv2 MIB; RFC 2021 RMONv2 MIB; RFC 2096 IP Forwarding Table MIB; RFC 2613 SMON MIB; RFC 2618 RADIUS Client MIB; RFC 2620 RADIUS Accounting MIB; RFC 2665 Ethernet-Like-MIB; RFC 2668 802.3 MAU MIB; RFC 2674 802.1p and IEEE 802.1Q Bridge MIB; RFC 2737 Entity MIB (Version 2); RFC 2787 VRRP MIB; RFC 2863 The Interfaces Group MIB; RFC 2925 Ping MIB MIBs IP multicast IEEE 802.1ad Q-in-Q (Premium License); IEEE 802.1D MAC Bridges; IEEE 802.1p Priority; IEEE 802.1Q VLANs; IEEE 802.1s Multiple Spanning Trees; IEEE 802.1v VLAN classification by Protocol and Port; IEEE 802.1w Rapid Reconfiguration of Spanning Tree; IEEE 802.3ad Link Aggregation Control Protocol (LACP); IEEE 802.3x Flow Control; RFC 768 UDP; RFC 783 TFTP Protocol (revision 2); RFC 792 ICMP; RFC 793 TCP; UDLD (Uni-directional Link Detection); RFC 826 ARP; RFC 854 TELNET; RFC 868 Time Protocol; RFC 951 BOOTP; RFC 105
最大數據傳輸速度
DHCP功能
以太網供電Poe支援
否
搜尋IGMP
是
基本開關 RJ 45 以太網輸入數量
G C 連接端口
20 auto-sensing 10/100/1000 ports(IEEE 802.3 Type 10Base-T, IEEE 802.3u Type 100Base-TX, IEEE 802.3ab Type 1000Base-T), Media Type: Auto-MDIX, Duplex: 10Base-T/100Base-TX: half or full; 1000Base-T: full only; 4 dual-personality ports, each port can be used as either an RJ-45 10/100/1000 port (IEEE 802.3 Type 10Base-T; IEEE 802.3u Type 100Base-TX; IEEE 802.3ab 1000Base-T Gigabit Ethernet) or an open mini-GBIC slot (for use with mini-GBIC transceivers); 4 SFP+ 10-GbE ports, Duplex: full only; 1 RS-232C DB-9 console port
I/O 端口
20 auto-sensing 10/100/1000 ports(IEEE 802.3 Type 10Base-T, IEEE 802.3u Type 100Base-TX, IEEE 802.3ab Type 1000Base-T), Media Type: Auto-MDIX, Duplex: 10Base-T/100Base-TX: half or full; 1000Base-T: full only; 4 dual-personality ports, each port can be used as either an RJ-45 10/100/1000 port (IEEE 802.3 Type 10Base-T; IEEE 802.3u Type 100Base-TX; IEEE 802.3ab 1000Base-T Gigabit Ethernet) or an open mini-GBIC slot (for use with mini-GBIC transceivers); 4 SFP+ 10-GbE ports, Duplex: full only; 1 RS-232C DB-9 console port
延遲持續時間
1000 Mb Latency: < 3.4 µs (FIFO 64-byte packets); 10 Gbps Latency: < 2.4 µs (FIFO 64-byte packets)
輸入頻率
50 / 60 Hz
安全
CSA 22.2 No. 60950; EN 60950/IEC 60950; UL 60950
開放電源插座
2
輸入電壓
100-120 / 200-240 VAC
功率需求
100 -120 VAC / 200 -240 VAC; 50 /60 Hz. The switch automatically adjusts to any voltage between 100-120 and 200-240 volts and either 50 or 60 Hz
電源
1 x J9269A
功耗
工作溫度範圍
5 - 40 °C
工作溫度範圍 T T
41 - 104 °F
地址表大小
重量
英制重量
17.2 lb. lbs
安裝類型
Telco rack: Mounts in an EIA-standard 19-in. 2-post telco rack or equipment cabinet; horizontal surface mounting only. Rack kit: Rack rails are required for mounting in HP 10000 Series 4-post racks.
工作高度英制測量標準
up to 10000 ft.
記憶體和處理器
: Freescale PowerPC 8540 @ 666 MHz, 4 MB flash, packet buffer size: 36 MB QDR SDRAM total (18 MB for 1-GbE & 10-GbE ports), 256 MB compact flash, 256 MB DDR SDRAM
內部處理器
是
處理器
PowerPC MPC8540
處理器頻率
666 MHz
記憶體容量
快閃記憶體
儲存溫度範圍攝氏度
阿基斯控制支援
是
鑰匙工廠速度
105.6 Gbps
鍵類型
電磁相容性
FCC Class A; VCCI Class A; EN 55022/CISPR 22 Class A
管理軟體名稱
HP ProCurve Manager Plus; HP ProCurve Manager (included)
保固期限 / 詳細
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
全雙面列印
是
電磁輻射
FCC Class A; VCCI Class A; EN 55022/CISPR 22 Class A.
品牌
HP
類別
網路交換機
產品名稱
E6600-24G-4XG Switch
GTIN EAN UPC
5054484146445
類別
網路交換機
品牌
HP
產品名稱
E6600-24G-4XG Switch
產品系列
已售市場
GB, ES, WW
添加到系統的日期
2009-01-15
生產日期
產品代碼
J9264A
電磁防護
EN 55024, CISPR 24; IEC 61000-4-2; IEC 61000-4-3; IEC 61000-4-4; IEC 61000-4-5; IEC 61000-4-6; IEC 61000-4-8; IEC 61000-4-11; EN 61000-3-2, IEC 61000-3-2; EN 61000-3-3, IEC 61000-3-3
可堆疊
是
控制台輸入
RS-232
遠端管理
command-line interface; Web browser; configuration menu; out-of-band management (serial RS-232C)
管理功能
HP PCM+; HP PCM (included); command-line interface; Web browser; configuration menu
HP E6600-24G-4XG 交換機 J9264A